div.jev_attendform {
    background-color: rgba(84, 170, 203, 0.58);
    border-radius: 5px;
    padding: 10px;
}
div.jev_evdt_title {
    font-weight: bold;
    letter-spacing: 2px;
    color: #54aacb;
}
div.jev_eventdetails_body {
    background-color: rgb(218, 240, 253);
    border-radius: 5px;
    padding: 10px;
}
input.jevclickupdate {
    background: #D24938 url(../images/bg-button.gif) repeat-x;
    border: solid 1px #F7606E;
    color: #fff;
    padding: 6px 12px;
}

/*div.moduletitlersi h3 {
  background: #231f20;
    color: #ffffff;
    padding: 5px;
}*/

div.moduletitlersi h3, div.moduletitlersi h3.partenaires, div.moduletitlersi h3.evenements, div.moduletitlersi h3.actualites {
  color:#FFF;
    padding: 5px;
    text-transform: uppercase;
    background: #00acea;
    background-image: -o-linear-gradient(center left,#00acea,#2bb199 60%, #cce8dc 100%);
    background-image: -webkit-gradient(linear, left top, right top,from(#00acea),color-stop(60%,#2bb199), color-stop(100%, #cce8dc));
    background-image: -moz-linear-gradient(center left,#00acea,#2bb199 60%, #cce8dc 100%);
    background-image: linear-gradient(center left,#00acea,#2bb199 60%, #cce8dc 100%);
    -pie-background: linear-gradient(center left,#00acea,#2bb199 60%, #cce8dc 100%);
}

/*div.rsiimagesaccueil div.span6 img {
    padding: 1px;
    border: 5px solid lightgrey;
    margin: 13px;
}*/
nav#nav  ul.nav.menu > li > a > img {
  /*display:block;*/
}
/*nav#nav  ul.nav.menu > li > a:hover > img {
    filter: invert(100%);
}
nav#nav  ul.nav.menu > li.active > a > img {
    filter: invert(100%);
}*/


td.mod_events_latest, td.mod_events_latest_first {
  padding-bottom: 10px;
}
.breadcrumb {
    padding: 2px;
    margin: 0;
}
.page-header {
    margin: 2px 0px 0px 0px;
    padding-bottom: 0;
    border: 0;
}

/* Taille police en fonction ecran */
@media all and (max-width: 950px) {
body {
font-size: 0.8rem;
}
}

@media all and (max-width: 950px) {
h1 {
font-size: 1rem;
line-height: 1rem;
padding: 0.8rem;
}
}

@media all and (max-width: 950px) {
h2 {
font-size: 1rem;
line-height: 1.4rem;
border-bottom: 2px #21b0ac solid;
}
}

@media all and (max-width: 950px) {
h3 {
font-size: 1.2rem;
line-height: 1rem;
}
}

@media all and (max-width: 950px) {
h4 {
font-size: 1.3rem;
line-height: 1rem;
}
}

@media all and (max-width: 950px) {
h5 {
font-size: 1rem;
line-height: 1rem;
}
}

@media all and (max-width: 950px) {
h6 {
font-size: 0.8rem;
line-height: 1rem;
}
}
/* suppression masquage bouton radio */
.radio.btn-group input[type=radio] {
    display: block;
    margin: 3px 15px;
}

@media (max-width:1024px) {
form.jevfiltermodule {
  display:none;
}
}
@media (max-width:490px) {
table.jevicons{
  display:none;
}
}

body.itemid-699 h2.contentheading {
  display:none;
}